
.post {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 50px;
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.1);
}

img {
  display: block;
  width: 100%;
  height: auto;
}

.title-section {
  height: 270px;
  background: url("../images/paraty.webp") center / cover no-repeat;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.title-section div {
  font-family: "Roboto", Sans-serif;
  font-size: 46px;
  font-weight: 200;
  color: #ffffff;
  background-color: rgba(2, 1, 1, 0.43);
  text-align: center;
  margin-top: 50px;
}

.desc-content {
  font-size: 14px;
}

.booking-wrap {
  margin-left: 30px;
  position: sticky;
  top: 84px;
  z-index: 999;
  height: 100px;
}
.btn-primary {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  padding: 12px 28px;
  background-color: #0b4064;
  color: #fff;

  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.04em;

  border-radius: 6px;
  cursor: pointer;
  user-select: none;

  transition: background-color 0.2s ease, transform 0.15s ease;
}

.btn-primary:hover {
  background-color: #093654;
}
